body {
    font-family: 'comic sans ms';
    color: white;
    background-color: black;
}

p {
    font-size: 32px;
    font-weight: bold;
    margin: 0;
}

#maze {
    display: grid;
    grid-template-columns: repeat(20, 10px);
    margin: 20px auto;
}

.cell {
    width: 10px;
    height: 10px;
    box-sizing: border-box;
}

.hero {
    background: red;
}

.end {
    background: limegreen;
}

button {
    padding: 10px 15px;
    font-size: 16px;
    cursor: pointer;
}

#leaderboard {
    margin-top: 10px;
    font-size: 18px;
}